.game_box{
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: auto;
    height: auto;
}
.game{
    background-color: #ffcc99;
    position: relative;
    height: 100%;
    border: 5px solid transparent;
}
.game_header, .game_content{
    position: absolute;
    left: 0px;
    right: 0px;
    width: auto;
}
.game_header{
    top: 0px;
    height: 40px;
}
.game_content{
    top: 40px;
    bottom: 0px;
    height: auto;
}
.game_slogend{
    color: #0000ff; 
    text-shadow: 3px 3px 5px #ffffff;
    
}
.game_cell{
    position: relative; 
    margin : 5px; 
    float: left
}
.game_cell_img, .game_cell_hidden{
    position: absolute; 
    display: block; 
    width: 100%; 
    height: 100%; 
    top: 0px; 
    left: 0px; 
    right: 0px; 
    bottom: 0px; 
    border: 1px solid #999999; 
    padding: 2px; 
    border-radius: 2px; 
    background-color: #ffffff
}
.game_cell_hidden{
    background-image: url("../img/cell_bg.png"); 
    background-size: 100% 100%
}
.game_cell.transparent .game_cell_hidden{
    display: none
}

.game_layer{
    width: 100%;
    height: 100%;
}
.game_layer.start, .game_layer.end, .game_layer.preload{
    background-image: url("../img/background.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.game_layer.running{
    
}

.game_cell.matched .game_cell_img, .game_cell.matched .game_cell_hidden{
    display: none
}

.game_layer.end .is_finish{
    text-shadow: 3px 3px 5px #ffffff;
    background-color: #ffcc99;
    border-radius: 5px;
    padding: 1em;
    margin-bottom: 1em;
}
.game_header_block{
    background-color: #26a1dd;
    padding: 1px 5px;
    display: inline-block;
    border-radius: 5px;
    color: #ffffff;
    font-weight: bold;
}